{
  "wlr/taskbar" = {
    "format" = "{icon}";
    "icon-size" = 28;
    "spacing" = 3;
    "on-click-middle" = "close";
    "tooltip-format" = "{title}";
    "on-click" = "activate";
    "ignore-list" = [];
    "app_ids-mapping" = {
      "firefoxdeveloperedition" = "firefox-developer-edition";
    };
    "rewrite" = {
      "Firefox Web Browser" = "Firefox";
      "Foot Server" = "Terminal";
    };
  };
}